## tplayer 1.0.0-1

=== debian/changelog ===
tplayer (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- bonapart <bonapart@programist.ru>  Wed, 15 Sep 2010 12:20:20 +0000
