=== debian/control ===
Source: tplayer
Section: user/multimedia
Priority: extra
Maintainer: bonapart <bonapart@programist.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1),libx11-dev
Standards-Version: 3.7.3
Homepage: http://team16.ru

Package: tplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tplayer - Qt based player for maemo platform
  Tplayer - Qt based player for maemo platform with some internet integration(album art\song text\artist information download, last.fm scrobling)
