## tplayer 1.0.3-2

=== debian/changelog ===
tplayer (1.0.3-2) stable; urgency=low

  * Added 10bands equalizer
  * Changed file-base to SQLite-based playlist(take a look at /home/user/.tplayer-list)
  * Sorting\filtering master for playlist
  * Minor bugfixes

 -- bonapart <bonapart@programist.ru>  Wed, 15 Sep 2010 12:20:20 +0000
