## tplayer 1.0.3-3

=== debian/changelog ===
tplayer (1.0.3-3) stable; urgency=low

  * Bugfix

 -- bonapart <bonapart@programist.ru>  Wed, 15 Sep 2010 12:20:20 +0000
