=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
 
 
@@ -48,6 +48,7 @@
 	dh_clean -k 
 	dh_installdirs
 
+	
 	# Add here commands to install the package into debian/tplayer.
 	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/tplayer install
