## tplayer 1.0.3-5

=== debian/changelog ===
tplayer (1.0.3-5) stable; urgency=low

  * Permission fix

 -- bonapart <bonapart@programist.ru>  Wed, 15 Sep 2010 12:20:20 +0000
