## tplayer 1.0.3-6

=== debian/changelog ===
tplayer (1.0.3-6) stable; urgency=low

  * Keyboard control (left,right,space,zxcvb)

 -- bonapart <bonapart@programist.ru>  Wed, 15 Sep 2010 12:20:20 +0000
