## tplayer 1.0.3-7

=== debian/changelog ===
tplayer (1.0.3-7) stable; urgency=low

  * Files in package fixed, permission fixed
  * i hope it's true

 -- bonapart <bonapart@programist.ru>  Wed, 15 Sep 2010 12:20:20 +0000
