=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1),libx11-dev
 Standards-Version: 3.7.3
 Homepage: http://team16.ru
+XSBC-Bugtracker: http://code.google.com/p/tplayer/issues/list
 
 Package: tplayer
 Architecture: any
