## tplayer 1.0.5-1

=== debian/changelog ===
tplayer (1.0.5-1) unstable; urgency=low

  * Lyrics download
  * Keyboard help included
  * Downloading swither
  * Image fix
  * New keys to control
  * Styled buttons
  * Some optimization
  * Some small bugfixes

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
