## tplayer 1.0.5-3

=== debian/changelog ===
tplayer (1.0.5-3) unstable; urgency=low

  * Headphone events reaction
  * On start playing

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
