## tplayer 1.0.6-7

=== debian/changelog ===
tplayer (1.0.6-7) unstable; urgency=low

  * Some UI changes
  * Internet radio
  * FMTX

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
