## tplayer 1.0.6-8

=== debian/changelog ===
tplayer (1.0.6-8) unstable; urgency=low

  * Bugfix

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
