=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 XSBC-Bugtracker: http://code.google.com/p/tplayer/issues/list
 
 Package: tplayer
-Architecture: any
+Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tplayer - Qt based player for maemo platform
   Tplayer - Qt based player for maemo platform with some internet integration(album art\song text\artist information download, last.fm scrobling)
