=== debian/changelog ===
tplayer (1.0.6-9) unstable; urgency=low

  * fix to compile on i386
  * last.fm fixed

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
