=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	# Add here commands to compile the package.
 	qmake tplayer.pro
 	$(MAKE)
+	
 	#docbook-to-man debian/tplayer.sgml > tplayer.1
 
 	touch $@
