## tplayer 1.0.7-2

=== debian/changelog ===
tplayer (1.0.7-2) unstable; urgency=low

  * Settings moved to DB
  * Last played track saving
  * On start playing if headphone connected
  * Saving FMTX options

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
