## tplayer 1.0.7-4

=== debian/changelog ===
tplayer (1.0.7-4) unstable; urgency=low

  * Improved equalizer
  * Fixed saving last song\FMTX
  * Saving last equalizer state
  * DBus integration

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
