=== debian/control ===
Source: tplayer
Section: user/multimedia
Priority: extra
Maintainer: bonapart <bonapart@programist.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1),libx11-dev
Standards-Version: 3.7.3
Homepage: http://team16.ru
XSBC-Bugtracker: http://code.google.com/p/tplayer/issues/list

Package: tplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-flac, gstreamer0.10-alsa,gstreamer0.10-ogg,gstreamer0.10-plugins-good,gstreamer0.10-plugins-good-extra
Description: Tplayer - Qt based player for maemo platform
  Tplayer - Qt based player for maemo platform with nternet integration(album art\song text\artist information download, last.fm scrobling,Internet radio)
