## tplayer 1.0.7-5

=== debian/changelog ===
tplayer (1.0.7-5) unstable; urgency=low

  * Eq menu appended

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
