## tplayer 1.0.8-1

=== debian/changelog ===
tplayer (1.0.8-1) unstable; urgency=low

  * translations tables in /opt/tplayer/lang/
  * volume on start behaviour, volume change setting
  * alternative m3u list,saving
  * a lot of fixes in new features

 -- bonapart <bonapart@programist.ru>  Sun, 3 Oct 2010 12:20:20 +0000
