## tplayer 1.0.8-2

=== debian/changelog ===
tplayer (1.0.8-2) unstable; urgency=low

  * Russian translation fixed,Arabic appended
  * Small fixes

 -- bonapart <bonapart@programist.ru>  Sun, 16 Oct 2010 12:20:20 +0000
