## tplayer 1.0.8-3

=== debian/changelog ===
tplayer (1.0.8-3) unstable; urgency=low

  * Bug with ' in song names


 -- bonapart <bonapart@programist.ru>  Sun, 18 Oct 2010 12:20:20 +0000
